﻿body 
{
	font-family: Segoe UI, Tahoma, Arial, Verdana, sans-serif;
	font-size: 1em;
	margin: 10px 0px 0px 0px;
	text-align: center;	
	background-color: #F2F2F2;
}

#page 
{
	text-align: left;
	margin: 20px auto 0px auto;	
	width: 950px;	
	background-color: White;	
	padding: 0px 20px 20px 20px;
}

#leadBanner 
{
	text-align: left;
	margin: 0px auto 0px auto;	
	width: 950px;		
	
}

#head 
{
	position: relative;
	height: 128px;
	/*width: 950px;		*/
	margin-bottom: 4px;
}

#head.an h1 {
    display: none;
}

#main 
{        	
	position: relative;
	top: 0px;	
	/*width:950px;		*/
	color: inherit;			
}



#rightPane
{
	position:relative;	
	float:right;
	width: 255px;	
	margin-top: 20px;	
}

#contentPane 
{		
	position:relative;		
	float: left;
	width: 685px;
	/*margin: 0px 188px 0px 0px;*/
	min-height: 420px;
	_margin: 0px 185px 0px 185px;
	_height: 440px;	
}

#reset
{
	overflow: hidden;
	background-color: #AD3131;
	color: inherit;
	clear: both;
	width: 950px;			
    	
	height: 0px;	
}

#foot
{		 	
	position:relative;
	margin-top:  15px;
	color: inherit;	
	float: none;
	background-image: url(../images/layout/footer.png);	
	background-repeat: repeat-y; 
	
} 

#errorMessages 
{
    padding: 0px 0px 5px 0px;
    margin: 0px 0px 5px 0px;
    border: solid 1px red;
    text-align: center;
    display: block;     
    width: 685px;
}



#infoMessages 
{
    padding: 0px 0px 5px 0px;
    margin: 0px 0px 5px 0px;
    border: solid 1px green;
    text-align: center;
    display: block;     
    width: 685px;
}

#scrollerBlock
{  
    vertical-align: middle;
    font-size: 12px;
    /*width: 950px;*/
    overflow: hidden;
    display: block;  
    height: 16px;
    text-align: center;
    margin-bottom: 5px;              
}
#scrollerBlockBreak
{
	height: 10px;
}
    
@media print
{
    #head
    {
        visibility: hidden;
        display: none;
    }
    #leftPane
    {
        visibility: hidden;
        display: none;
    }
    #rightPane
    {
        visibility: hidden;
        display: none;
    }
    #foot
    {
        visibility: hidden;
        display: none;
    }
    #reset
    {
        visibility: hidden;
        display: none;
    }
    #contentPane{background-color: Aqua; margin: 0px; top: 0px;left: 0px;height: 1350px; _height:950px;width:900px;_width:620px;overflow:visible;border:none;text-align:left;}
    #main{background-color:  Lime; top: 0px;left: 0px;height: 1350px; _height:950px;width:900px;_width:620px;overflow:visible;}
}

.donateBtn {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #C40000;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.donateBtn:hover {
  background: #780c0c;
  text-decoration: none;
}